[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.GetPixelFormat

GetPixelFormat - returns the format for the Pixels in this Bitmap

## Declaration

Source position: graphics.pp line 1348

`protected function TSharedCustomBitmap.GetPixelFormat: TPixelFormat;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .